Subject: RE: TW Expansion Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 01:15:00 -0800 (PST)

Bill,  the baseline noise surveys, which have been completed, were performed 
by Hoover and Keith out of Houston, Tx.  I have a meeting scheduled with the 
permit engineers from state of Arizona on Monday to discuss the permitting 
for the two C/S on state lands.  Ive dealt with these individuals before, but 
the ADEQ has gone through some reg changes and I want to visit with them on 
that.  After that meeting, I will decide who should do the applications.  I 
have  calls in to the person I deal with in the EPA in San Francisco for the 
two locations on the Navajo lands.  Pending the outcome of each  meeting, I 
will decide who to use.  Ive used Argent in the past for both Arizona permits 
and Indian lands permits, and they would probably be my first choice.    

I am keeping Mr. Ayers involved in the permitting process and all changes or 
activities that impact the permits for Arizona.  One thing that I shold 
mention is that I spoke with Phil Lowery about his desires for this project.  
He has requested that the existing units at each station maintain operations 
for six months after the turbines have been installed to act as a backup in 
the event that the turbines temporary fail or to iron out any potential 
kinks.  Based upon the reduction in emissions from the existing mainline 
units, which will be permitted for a six month period, there will still be an 
overall  major emissions decrease.  After the six month period, the existing 
units will be abandoned in place and not be operated again.    Also, my 
intent is to permit these turbines at 45 ppm NOx as opposed to the lower 25 
ppm NOx number to eleminate the problems that were originally encountered on 
the Northern Border system.  If this was a new station, I probably wouldnt be 
allowed to use the 45 number, but seeing as how there will be a major 
decrease in emissions from shutting off the recips and using the turbine, 
this should be easy to do.  The differrence in emission between 45 and 25 is 
not that great and it will allow the facilities in Az a larger range of 
operation comfort as opposed to the 25 ppm number that Rolls says they can 
do, but has had trouble reaching.  One thing that has complicated the 
permitting is the elevation and temperature extremes at the locations.  By 
permitting at 45 ppm, this will greatly help this.     Ill share the 
emissions numbers with you, when I receive them from Rolls and the emissions 
info I have from the existing units. 

I have spoken to Terry Hacket about doing the F-1 document for the FERC 
submittal, and have been feeding him data and supporting information for the 
report.  Based upon the scope of work for the turbine installation, the F-1 
report will be completed by March 1.    

Is there something Ive missed?

William Kendrick
02/19/2001 04:44 AM
To: Larry Campbell/ET&S/Enron
cc: john shafer 

Subject: RE: TW Expansion Project  

Larry--

Who will be the air permit management team, consultants and internal.

Bill

Larry Campbell
02/15/2001 09:25 AM
To: John Shafer/OTS/Enron@Enron, Arnold L 
Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: William Kendrick/OTS/Enron@Enron, David Ayers/GCO/Enron@Enron 

Subject: RE: TW Expansion Project  

Thanks John, I was assisted by the reg floks in Omaha and Earl Chanley about 
who the PM was.  In anticipation of the fast track nature of this project 
(nowadays everything seems to be of this sort)  the noise surveys for the 
FERC application have been completed at each station, the F-1 document for 
the is in preparation for the turbine installations, and I have a meeting 
with the state of Arizona on the 26th to go over permitting issues relevant 
to the air applications for C/S 1 and 2.   I  have contacted Region IX EPA 
about discussing the permitting for the two stations on Navajo lands, but 
have not heard from them.  We're on our way........

John Shafer
02/14/2001 07:07 PM

To: Larry Campbell/ET&S/Enron@ENRON
cc: William Kendrick/OTS/Enron@ENRON 

Subject: RE: TW Expansion Project

This what's happening.  John

---------------------- Forwarded by John Shafer/OTS/Enron on 02/14/2001 08:03 
PM ---------------------------
From: Jerry D Martin/ENRON@enronXgate on 02/14/2001 04:23 PM
To: Phil Lowry/OTS/Enron@ENRON
cc: John Shafer/OTS/Enron@Enron, Randy Rice/OTS/Enron@ENRON, Morris 
Brassfield/OTS/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, Rick 
Craig/OTS/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Ben 
Asante/ET&S/Enron@ENRON, Norm Spalding/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
John R Keller/OTS/Enron@Enron 

Subject: RE: TW Expansion Project

I just realized that I did not let everyone know who the Project Manager is.  
Arnold Eisenstein will be the PM.

We are working on the kickoff documents, and will have them ready soon to 
present in a kickoff meeting.  You will be advised of this meeting.

Thanks,
Jerry

 -----Original Message-----
From:  Phil Lowry  
Sent: Friday, February 09, 2001 9:06 PM
To: Jerry D Martin
Cc: John Shafer; Randy Rice; Morris Brassfield; Rich Jolly; Rick Craig; 
Steven Harris; Ben Asante; Norm Spalding; John R Keller
Subject: TW Expansion Project

Approval has been given to proceed with preliminary activities to accomplish 
an expansion on the TW System on a "Fast Track".  The option which has been 
approved is Option #1 (38,000 hp turbine at Stations 1, 2 3 and 4.)  At this 
time you should prepare a Work Order authorization for $350,000 to capture 
those preliminary cost.  I assume that negotiations with a compressor 
manufacturer will result  in a requirement to commit to an order within the 
next 60 days.  Before a final order (with a cancellation schedule) can be 
executed we will need additional approval authorization.  When you have 
determined the Project Manager for this project please inform all the 
interested individuals.  We look forward to reviewing a project timeline in 
the very near future.